﻿@charset "UTF-8";
@media screen, projection {
    .yform { margin: 0 0 1em 0; padding: 10px; overflow: hidden; }
    .yform fieldset { overflow: hidden; margin: 0 0 1em 0; padding: 0.5em; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; color: #000; }
    .yform legend { font-size: 125%; font-weight: normal; color: #000; background: transparent; border: 0; padding: 0 0.5em; }
    .yform label { color: #003366; font-weight: bold; padding: 0.1em; margin: 0 0.2em 0 0; display: block; background: #DEEDF7; padding: 0.3em; }
    .yform .columnar label { background: #DEEDF7; }
    .contentCell label { background: #fff !important; padding: 0; margin: 0; display: inline !important; font-weight: normal; color: #000; }
    .yform input, .yform textarea, .yform select, .yform optgroup { font-family: Verdana; }
    .yform .type-text input, .yform .type-text textarea, .yform .type-select select { border: 1px solid #d5d2ca; }

    .yform div.type-text input:focus, .yform div select:focus, .yform div textarea:focus, .yform div.type-text input:hover, .yform div select:hover, .yform div textarea:hover, .yform div.type-text input:active, .yform div select:active, .yform div textarea:active { border: 1px #d5d2ca solid; background: #fff; }

    .yform .type-button input { border-top: 1px #d5d2ca solid; border-left: 1px #d5d2ca solid; border-right: 1px #d5d2ca solid; border-bottom: 1px #d5d2ca solid; color: #000; background: #DEEDF7 top left repeat-x; padding: 5px 1em; }
    .yform .type-button a { border-top: 1px #d5d2ca solid; border-left: 1px #d5d2ca solid; border-right: 1px #d5d2ca solid; border-bottom: 1px #d5d2ca solid; color: #000; background: #DEEDF7 top left repeat-x; padding: 5px 1em; }
    .yform .type-button input[type=reset] { color: #300; background: #661717 url(images/button_red.png) top left repeat-x; }
    .yform .type-button input[type=submit] { color: #330; background: #DEEDF7 top left repeat-x; }
    .yform .type-button input.reset { color: #300; background: #661717 url(images/button_red.png) top left repeat-x; }
    .yform .type-button input.submit { color: #330; background: #DEEDF7 top left repeat-x; }

    .yform div.type-button input:focus, .yform div.type-button input:hover, .yform div.type-button input:active { border-top: 1px #d5d2ca solid; border-left: 1px #d5d2ca solid; border-right: 1px #d5d2ca solid; border-bottom: 1px #d5d2ca solid; color: #fff; background: #555; }
    .yform div.type-button a:focus, .yform div.type-button a:hover, .yform div.type-button a:active { border-top: 1px #d5d2ca solid; border-left: 1px #d5d2ca solid; border-right: 1px #d5d2ca solid; border-bottom: 1px #d5d2ca solid; color: #fff; background: #555; text-decoration: none; }
    .yform div.type-button input.reset:focus, .yform div.type-button input.reset:hover, .yform div.type-button input.reset:active { background: #800; color: #fff; }
    .yform div.type-button input.submit:focus, .yform div.type-button input.submit:hover, .yform div.type-button input.submit:active { background: #880; color: #fff; }

    .yform .message { display: block; margin-bottom: 0.5em; color: #666; }
    .yform input[type=hidden] { display: none !important; }
    .yform sup { color: #800; font-weight: bold; }
    .yform div.type-text, .yform div.type-select, .yform div.type-check, .yform div.type-button { padding: 0; position: relative; overflow: hidden; }
    .yform div.type-grid { padding: 10px 0.5em; position: relative; overflow: hidden; }
    .yform div.type-button { padding: 10px 0; }
    .yform .type-text input, .yform .type-text textarea { /*display:block;*/position: relative; padding: 0.3em 0.3em; width: 58.5%; }
    .yform .type-inlinecheckbox { display:inline; position: absolute; width: 50px; margin-right: 0px;}
    .yform .type-select select { display: block; position: relative; padding: 0.3em 2px 0.3em 1px; width: 60%; cursor: pointer; }
    .yform .type-select select optgroup { font-style: normal; font-weight: bold; }

    .yform .type-check input { cursor: pointer; overflow: visible; width: auto;}
    .yform .type-check label { display: inline; padding: 0; background-color: #fff; font-weight: normal; }

    .yform div.error { border: 1px #a00 dashed; background: #faf4f4; padding: 0.5em; }

    .yform div.error label { color: #000; font-weight: bold; }
    .yform div.error .message { color: #800; }

    .yform div.type-check input:focus, .yform div.type-check input:hover, .yform div.type-check input:active { border: 0 none; }

    .full div.type-text input, .full div.type-text textarea { width: 95.5%; margin-right: -3px; }
    .full div.type-select select { width: 97.0%; margin-right: -3px; }

    * html .full div.type-text input, * html .full div.type-text textarea { width: 95.5%; }
    * html .full div.type-select select { width: 97.0%; }

    .columnar .type-text label, .columnar .type-select label { float: left; width: 150px; /* Can be fixed width too | Kann auch eine fixe Angabe sein */ }

    .columnar div.type-check input { margin-left: 30%; }
    .columnar div.error .message { margin-left: 30%; }

    .columnar fieldset div.type-button, fieldset.columnar div.type-button { padding-left: 160px; }

    .columnar div.type-text input, .columnar div.type-text textarea { float: left; width: 67.8%; margin-right: -3px; }
    .columnar div.type-select select { float: left; width: 69.4%; margin-right: -3px; }

    * html .columnar div.type-text input, * html .columnar div.type-text textarea { width: 67.2%; }
    * html .columnar div.type-select select { width: 68.8%; }

    .yform, .yform div, .yform div * { zoom: 1; }

    .validation { margin-left: 160px; }
}